Subject: Wilberforce and Huxley

From: "Sam Wilberforce" <[email-masked]>
Date: Thu, 16 Aug 2007 09:17:59 +0100

Hi

I came across your account of the meeting which included Huxley and
Wilberforce, on facebook. The presentation of this debate as science versus
religion is a neat one, but unfortunately untrue. In some ways Wilberforce
was the natural scientist here, well grounded in scientific knowledge, while
Huxley was the driven ideologue.  I attach a discussion of the meeting which
I believe reveal the true facts. 

The account which has come through history dates from 40 years later in
Vanity fare. Darwin respected Wilberforce and had to rewrite large parts of
the Origin after the Quartelry review article written by the bishop.

Sam Wilberforce 

(gggrandson)